﻿@model IEnumerable<dbChange.Models.Account>

@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}
    <table class="table">
        <thead>
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.TenDangNhap)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.MatKhau)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.HoTen)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.MaNhanVien)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Email)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isNBC)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isYTeDuyet)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isDuyet)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isTaoPhieu)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isTruongPhong)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isScan)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isAdmin)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.isVPS)
                </th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.TenDangNhap)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.MatKhau)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.HoTen)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.MaNhanVien)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Email)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isNBC)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isYTeDuyet)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isDuyet)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isTaoPhieu)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isTruongPhong)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isScan)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isAdmin)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.isVPS)
                    </td>
                    <td>
                        <a asp-action="Edit" asp-route-id="@item.Id">Edit</a> |
                        <a asp-action="Details" asp-route-id="@item.Id">Details</a> |
                        <a asp-action="Delete" asp-route-id="@item.Id">Delete</a>
                    </td>
                </tr>
            }
        </tbody>
    </table>

